/*layout CSS for Loreto Education Centre */

body {
	background:#FFF;
	font-family: Arial, sans-serif;
	font-size:16px;
	font-weight:normal;
	color:#000;
}

a{
	color:#000;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	color:#7A003B;
}

img{
	border:none;
}

table{
	border-collapse:collapse;
}

h1, h2{
	display:block;
	float:left;
	line-height:29px;
	border-bottom:2px solid #7A003B;
	width:100%;
	margin:0px;
	margin-bottom:20px;
	padding:0px;
	font-size:22px;
	font-weight:normal;
	text-indent:10px;
}
